@charset "EUC-JP";

* {
	margin : 0;
	padding : 0;
	font-style : normal;
	font-weight : normal;
	font-size:12px;
	word-break:break-all;
	scrollbar-face-color: #333;
	scrollbar-base-color:#333;
	scrollbar-highlight-color: #666;
	scrollbar-shadow-color: #666;
	scrollbar-3dlight-color: #333;
	scrollbar-arrow-color: #666;
	scrollbar-track-color: #333;
	scrollbar-darkshadow-color: #333;

}

	a img{border:none;}
	a:link {color : #ececec ;text-decoration : none;}
	a:visited {color : #fff ;text-decoration : none;}
	a:hover {color : #ececec ;text-decoration : underline;}
	a:active {color : #ececec ;text-decoration : underline;}

body {
	color : #ececec;
	background :#000 url(http://blog-imgs-40.fc2.com/m/s/i/msign/dragon2back1mono.gif) right top repeat-y;
	text-align : left;
	line-height : 1.5;
}

#wrapper{
	margin:0;
	padding:0;
 	background: 
url(http://blog-imgs-40.fc2.com/m/s/i/msign/dragon2back2mono.gif) repeat-y;
}
/* バナー部分 */

#banner{
	height : 200px;
	margin:0;
	padding:0;
 	background: 
url() no-repeat 230px top;
}

h1{
	voice-family : "\"}\"";
	voice-family : inherit;
	padding :140px 0 0 250px;
	margin:0;
	font-size : 16px;
	font-weight:bold;
}
h1 a{
	color:#fff;
	font-size : 14px;
	font-weight:bold;
}

h1 a:visited{color:#fff;text-decoration:none;}
h1 a:link{color:#ececec;text-decoration:none;}
h1 a:hover{color:#ececec;text-decoration:underline;}
h1 a:active{color:#ececec;text-decoration:none;}

h2{
	padding : 10px 0 20px 250px;
	font-size:12px;
	color:#ececec;
	line-height:1em;
	margin:0;
}

/* 本文 */

#container{
	width:760px;
	margin:0;
}

#blogcontainer{
	padding:0 17px;
}


/* 左サイドバー */

#left{
	float:left;
	width:200px;
}

#left h3{
	height : 40px;
	color:#fff;
	font-weight:bold;
	text-align : left;
	padding:1px 0 0 8px;
}

.sidebody{
	padding :0 0 0 8px;
	overflow:hidden;
}

#left ul {
	margin : 0 0 0 10px;
        list-style:none;
}

.sidebottom{
	height:10px;
	margin-bottom:15px;
}

.calender{
	width:178px;
	margin-left:10px;
	background:#000;
	color:#ececec;
	border:solid #666;
	border-width:0 1px 1px 1px;
}

.calender caption{
	border:solid #666;
	border-width:1px 1px 0 1px;
	background:#000;
	margin:0;
}

.calender th{
	text-align:center;
	background:#666;
}

.calender td{
	text-align:center;
	background:#000;
}

.calender td a{
	text-decoration:underline;
}

.ads{
	color:#ececec;
}



.ads a:link,.ads a:hover,.ads a:visited,.ads a:active{color:#fff;}

.categories td{
	width:22px;
}

/* メイン */

#blog{
	float:left;
	width:500px;
	overflow:hidden;
        border-top : solid 2px #666;
        margin-left: 10px;
}

.entry-header{
	height:20px;
	padding-left: 10px;
         margin-top: 20px;
}

#blog h3{
	padding: 0 0 0 22px;
	font-size:14px;
	font-weight:bold;
background:url(http://blog-imgs-40.fc2.com/m/s/i/msign/dragon2markmono.gif)
	no-repeat;
}

#blog h3 a{
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
}


.entry-body{
	padding:10px;
	text-align:left;
}

.aabody{
	width:100%;
	overflow:hidden;
}

.entry-footer{
	color:#ececec;
}

.section{
}

.totop{
	padding:0 0 0 400px;
	background:#DEEFF7;
}

.totop a:link,.totop a:hover,.totop a:visited,.totop a:active{
}

.section ul.entry-footer {
	padding:20px 0 10px 0;
	text-align:right;
	list-style-position : inside;
}

.section ul.entry-footer a:link,.section ul.entry-footer a:hover,.section ul.entry-footer a:visited,.section ul.entry-footer a:active{
}

.section ul.entry-footer li {
	display : inline;
	list-style-type : none;
}

.blogbottom{
        border-top : solid 2px #666;
	height:19px;
	margin-bottom:14px;
}


/* コメント部 */


.commenttop{
	height:16px;
}

.comment{
	padding:0 20px;
}

.commentbottom{

                border-top : solid 2px #666;
	margin-bottom:15px;
}

#comment-top,.comment-body,.comment-footer,.comment-post,.comment_body,#trackback-top,.trackback-uri{
	padding: 0;
}

.comment-footer a{
}

#blog form{
}

.comment-top,.comment-post{
	margin 0;
}

.comment-header{
	font-size:13px;
	font-weight:bold;
}


.comment-body{
	margin : 0 10px;
}
.comment-footer{
	margin : 0 0 2em 0;
}

.trackback-header{
	font-size:13px;
	font-weight:bold;
}

.trackback-excerpt{
	margin : 0 10px;
}
.trackback-footer{
	margin : 0 0 1em 0;
	height:19px;

}

.prev-next-navi{
	text-align:center;
}

.prev-next-navi a:link,.prev-next-navi a:hover,.prev-next-navi a:visited,.prev-next-navi a:active{
}

/* フッター */
#footer{
	text-align:center;
	height:25px;
	padding-top:6px;
	padding-bottom:30px;
	margin-left:228px;
url(http://blog-imgs-40.fc2.com/m/s/i/msign/dragon2back2mono.gif);
        background-repeat : repeat-y;
}

#footer a{
	font-weight: normal;
}

.description{
	padding : 0 0 0 10px;
}

hr{
	width:95%;
	border:1px dashed #666;
}